Reference record for OID 1.3.6.1.4.1.232.0.13004

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13004
Node name
cpqRsOnlineCableFailure
Numeric OID
1.3.6.1.4.1.232.0.13004
URN notation
urn:oid:1.3.6.1.4.1.232.0.13004
ASN.1 notation

{1 3 6 1 4 1 232 0 13004}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqRsOnlineCableFailure(13004)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqRsOnlineCableFailure(13004)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqRsOnlineCableFailure(13004)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqRsOnlineCableFailure(13004)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqRsOnlineCableFailure(13004)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqRsOnlineCableFailure(13004)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqRsOnlineCableFailure(13004)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqRsOnlineCableFailure(13004)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqRsOnlineCableFailure(13004)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqRsOnlineCableFailure(13004)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqRsOnlineCableFailure(13004)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqRsOnlineCableFailure(13004)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqRsOnlineCableFailure(13004)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqRsOnlineCableFailure(13004)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqRsOnlineCableFailure(13004)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqRsOnlineCableFailure(13004)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13004
  • /ISO/Identified-Organization/6/1/4/1/232/0/13004
  • /ISO/3/6/1/4/1/232/0/13004
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqRsOnlineCableFailure
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqRsOnlineCableFailure
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqRsOnlineCableFailure
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqRsOnlineCableFailure
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqRsOnlineCableFailure
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqRsOnlineCableFailure
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqRsOnlineCableFailure
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqRsOnlineCableFailure
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqRsOnlineCableFailure
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqRsOnlineCableFailure
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqRsOnlineCableFailure
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqRsOnlineCableFailure
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqRsOnlineCableFailure
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqRsOnlineCableFailure
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqRsOnlineCableFailure
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqRsOnlineCableFailure
  • Additional combinations skipped.

Descriptions

cpqRsOnlineCableFailure — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

On-Line Recovery Server serial interconnect failure. The On-Line Recovery Agent reports that the local serial interconnect is not connected or has failed. However, network operations confirm that the partner is still operating correctly.

Source records

cpqRsOnlineCableFailure

Status in source: unspecified.

Names: cpqRsOnlineCableFailure

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqRsOnlineCableFailure",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    "}",
    "DESCRIPTION",
    "\"On-Line Recovery Server serial interconnect failure. The On-Line Recovery Agent reports that the local serial interconnect is not connected or has failed. However, network operations confirm that the partner is still operating correctly.\"",
    "::=",
    "13004"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags"
      ]
    ],
    [
      "DESCRIPTION",
      "On-Line Recovery Server serial interconnect failure. The On-Line Recovery Agent reports that the local serial interconnect is not connected or has failed. However, network operations confirm that the partner is still operating correctly."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQRECOV-MIB

    Published definition
    cpqRsOnlineCableFailure TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "On-Line Recovery Server serial interconnect failure.
    
                 The On-Line Recovery Agent reports that the local serial interconnect is not
                 connected or has failed.  However, network operations confirm that the partner
                 is still operating correctly."
    
                  --#TYPE "On-Line Recovery Server Interconnect Failure"
                  --#SUMMARY "On-Line Recovery Server reports the local serial interconnect has failed."
                  --#ARGUMENTS {}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#STATE DEGRADED
    
            ::= 13004
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQRECOV.MIB.txt
    Source location: CPQRECOV-MIB::cpqRsOnlineCableFailure.
    Source version and references

    Archived: 2026-10-19T00:22:07.813120+00:00.

  • Preserved mibdepot archive

    Module: CPQRECOV-MIB

    Published definition
    cpqRsOnlineCableFailure TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "On-Line Recovery Server serial interconnect failure.
    
                 The On-Line Recovery Agent reports that the local serial interconnect is not
                 connected or has failed.  However, network operations confirm that the partner
                 is still operating correctly."
    
                  --#TYPE "On-Line Recovery Server Interconnect Failure (13004)"
                  --#SUMMARY "On-Line Recovery Server reports the local serial interconnect has failed."
                  --#ARGUMENTS {}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#STATE DEGRADED
    
            ::= 13004
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['sysName']}
    · Download CPQRECOV.MIB.txt
    Source location: CPQRECOV-MIB::cpqRsOnlineCableFailure.
    Source version and references

    Archived: 2026-10-19T00:22:08.787415+00:00.

  • Preserved mibdepot archive

    Module: CPQRECOV-MIB

    Published definition
    cpqRsOnlineCableFailure TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "On-Line Recovery Server serial interconnect failure.
    
                 The On-Line Recovery Agent reports that the local serial interconnect is not
                 connected or has failed.  However, network operations confirm that the partner
                 is still operating correctly."
    
                  --#TYPE "On-Line Recovery Server Interconnect Failure"
                  --#SUMMARY "On-Line Recovery Server reports the local serial interconnect has failed."
                  --#ARGUMENTS {}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#STATE DEGRADED
    
            ::= 13004
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQRECOV1.MIB.txt
    Source location: CPQRECOV-MIB::cpqRsOnlineCableFailure.
    Source version and references

    Archived: 2026-10-19T00:22:08.787534+00:00.

  • Preserved circitor archive

    Module: CPQRECOV-MIB

    Published definition
    cpqRsOnlineCableFailure TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "On-Line Recovery Server serial interconnect failure.
    
                 The On-Line Recovery Agent reports that the local serial interconnect is not
                 connected or has failed.  However, network operations confirm that the partner
                 is still operating correctly."
    
                  --#TYPE "On-Line Recovery Server Interconnect Failure (13004)"
                  --#SUMMARY "On-Line Recovery Server reports the local serial interconnect has failed."
                  --#ARGUMENTS {}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#STATE DEGRADED
    
            ::= 13004
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['sysName']}
    · Download CPQRECOV-MIB.mib
    Source location: CPQRECOV-MIB::cpqRsOnlineCableFailure.
    Source version and references

    Archived: 2026-10-19T00:22:16.793352+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQRECOV-MIB

    Published definition
    cpqRsOnlineCableFailure TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "On-Line Recovery Server serial interconnect failure.
    
                 The On-Line Recovery Agent reports that the local serial interconnect is not
                 connected or has failed.  However, network operations confirm that the partner
                 is still operating correctly."
    
                  --#TYPE "On-Line Recovery Server Interconnect Failure (13004)"
                  --#SUMMARY "On-Line Recovery Server reports the local serial interconnect has failed."
                  --#ARGUMENTS {}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#STATE DEGRADED
    
            ::= 13004
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['sysName']}
    · Download CPQRECOV-MIB

    Related source files and packages:


    Source location: CPQRECOV-MIB::cpqRsOnlineCableFailure.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.060282+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136027007 mngmtAgentTrap_27007, mngmtAgentTrap-2700700
1.3.6.1.4.1.232.0.136027008 mngmtAgentTrap_27008, mngmtAgentTrap-2700800
1.3.6.1.4.1.232.0.136027009 mngmtAgentTrap_27009, mngmtAgentTrap-2700900
1.3.6.1.4.1.232.0.136027010 mngmtAgentTrap_27010, mngmtAgentTrap-2701000
1.3.6.1.4.1.232.0.136027011 mngmtAgentTrap_27011, mngmtAgentTrap-2701100
1.3.6.1.4.1.232.0.136027012 mngmtAgentTrap_27012, mngmtAgentTrap-2701200
1.3.6.1.4.1.232.0.136027013 mngmtAgentTrap_27013, mngmtAgentTrap-2701300
1.3.6.1.4.1.232.0.136027014 mngmtAgentTrap_27014, mngmtAgentTrap-2701400
1.3.6.1.4.1.232.0.136027015 mngmtAgentTrap_27015, mngmtAgentTrap-2701500
1.3.6.1.4.1.232.0.136027016 mngmtAgentTrap_27016, mngmtAgentTrap-2701600
1.3.6.1.4.1.232.0.136027017 mngmtAgentTrap_27017, mngmtAgentTrap-2701700
1.3.6.1.4.1.232.0.136027018 mngmtAgentTrap_27018, mngmtAgentTrap-2701800
1.3.6.1.4.1.232.0.136027019 mngmtAgentTrap_27019, mngmtAgentTrap-2701900
1.3.6.1.4.1.232.0.136027020 mngmtAgentTrap_27020, mngmtAgentTrap-2702000
1.3.6.1.4.1.232.0.136027021 mngmtAgentTrap_27021, mngmtAgentTrap-2702100
1.3.6.1.4.1.232.0.136027022 mngmtAgentTrap_27022, mngmtAgentTrap-2702200
1.3.6.1.4.1.232.0.136027023 mngmtAgentTrap_27023, mngmtAgentTrap-2702300
1.3.6.1.4.1.232.0.136027024 mngmtAgentTrap_27024, mngmtAgentTrap-2702400
1.3.6.1.4.1.232.0.136027025 mngmtAgentTrap_27025, mngmtAgentTrap-2702500
1.3.6.1.4.1.232.0.136027026 mngmtAgentTrap_27026, mngmtAgentTrap-2702600
1.3.6.1.4.1.232.0.136027027 mngmtAgentTrap_27027, mngmtAgentTrap-2702700
1.3.6.1.4.1.232.0.136027028 mngmtAgentTrap_27028, mngmtAgentTrap-2702800
1.3.6.1.4.1.232.0.136027029 mngmtAgentTrap_27029, mngmtAgentTrap-2702900
1.3.6.1.4.1.232.0.136027030 mngmtAgentTrap_27030, mngmtAgentTrap-2703000
1.3.6.1.4.1.232.0.136027031 mngmtAgentTrap_27031, mngmtAgentTrap-2703100
1.3.6.1.4.1.232.0.136027032 mngmtAgentTrap_27032, mngmtAgentTrap-2703200
1.3.6.1.4.1.232.0.136027033 mngmtAgentTrap_27033, mngmtAgentTrap-2703300
1.3.6.1.4.1.232.0.136027034 mngmtAgentTrap_27034, mngmtAgentTrap-2703400
1.3.6.1.4.1.232.0.136027035 mngmtAgentTrap_27035, mngmtAgentTrap-2703500
1.3.6.1.4.1.232.0.136027036 mngmtAgentTrap_27036, mngmtAgentTrap-2703600
1.3.6.1.4.1.232.0.136027037 mngmtAgentTrap_27037, mngmtAgentTrap-2703700
1.3.6.1.4.1.232.0.136027038 mngmtAgentTrap_27038, mngmtAgentTrap-2703800
1.3.6.1.4.1.232.0.136027039 mngmtAgentTrap_27039, mngmtAgentTrap-2703900
1.3.6.1.4.1.232.0.136027040 mngmtAgentTrap_27040, mngmtAgentTrap-2704000
1.3.6.1.4.1.232.0.136027041 mngmtAgentTrap_27041, mngmtAgentTrap-2704100
1.3.6.1.4.1.232.0.136027042 mngmtAgentTrap_27042, mngmtAgentTrap-2704200
1.3.6.1.4.1.232.0.136027043 mngmtAgentTrap_27043, mngmtAgentTrap-2704300
1.3.6.1.4.1.232.0.136027044 mngmtAgentTrap_27044, mngmtAgentTrap-2704400
1.3.6.1.4.1.232.0.136027045 mngmtAgentTrap_27045, mngmtAgentTrap-2704500
1.3.6.1.4.1.232.0.136027046 mngmtAgentTrap_27046, mngmtAgentTrap-2704600
1.3.6.1.4.1.232.0.136027047 mngmtAgentTrap_27047, mngmtAgentTrap-2704700
1.3.6.1.4.1.232.0.136027048 mngmtAgentTrap_27048, mngmtAgentTrap-2704800
1.3.6.1.4.1.232.0.136027049 mngmtAgentTrap_27049, mngmtAgentTrap-2704900
1.3.6.1.4.1.232.0.136027050 mngmtAgentTrap-2705000
1.3.6.1.4.1.232.0.136027051 mngmtAgentTrap-2705100
1.3.6.1.4.1.232.0.136027052 mngmtAgentTrap-2705200
1.3.6.1.4.1.232.0.136027053 mngmtAgentTrap-2705300
1.3.6.1.4.1.232.0.136027054 mngmtAgentTrap-2705400
1.3.6.1.4.1.232.0.136027055 mngmtAgentTrap-2705500
1.3.6.1.4.1.232.0.136027056 mngmtAgentTrap-2705600